/* Reset styles */
{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.5;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #111111; /* Fallback color */
  text-align: center;
  color: #fff;
}

header {
  background-color: #222;
  display: flex;
  justify-content: space-between;
  padding: 10px;
}

h1 {
  font-size: 32px;
  margin-right: auto;
  position: relative;
  font-size: 2em; /* added rule to make h1 text 1.25 times larger */
}

h1::before {
  content: "";
  display: block;
  height: 2px;
  background-color: #8b0000;
  margin-bottom: 10px;
  width: 80%;
  position: absolute;
  bottom: 0;
  left: 10%;
}

.profile-pic {
  width: 325px;
}

.band-pic {
  width: 400px;
}

.logo {
  width: 275px;
  margin: 0 auto;
}

nav ul {
  /* your styles here */
}

a {
  color: #8b0000; /* blood red */
  text-decoration: none;
  font-size: 3em; /* changed from 1.5em to 3em */
}

a:hover {
  color: #8b0000;
  text-decoration: none; /* removed underline */
}

h4 {
  color: #070707;
  background-color: #8b0000;
}